# Options specified here will apply to all posts in this folder

# freeze computational output
freeze: true

# Enable banner style title blocks
title-block-banner: false

# Author name of all blog posts
# author: 'Albert Rapp'

# Table of content settings
toc: true
toc-depth: 3

page-layout: article

execute: 
  message: false
  warning: false

editor_options: 
  chunk_output_type: console

